Bug 604566 - versioned libs on -devel subpackage
Summary: versioned libs on -devel subpackage
Status: CLOSED DUPLICATE of bug 595266
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gstreamer
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 08:52 UTC by Daniel Mach
Modified: 2010-06-16 09:04 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-16 09:04:50 UTC


Attachments (Terms of Use)

Description Daniel Mach 2010-06-16 08:52:33 UTC
gstreamer-devel-0.10.26-3.el6 contains:
/usr/lib/libgstcheck-0.10.so.0.23.0
/usr/lib/libgstcheck-0.10.so.0

Shouldn't these files be moved to gstreamer main package?
gstreamer-devel is the only devel package in rhel6 which contains versioned libs.

Comment 1 RHEL Product and Program Management 2010-06-16 08:53:29 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Benjamin Otte 2010-06-16 09:04:50 UTC

*** This bug has been marked as a duplicate of bug 595266 ***


Note You need to log in before you can comment on or make changes to this bug.